<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui">
	 <h:body>
  <div id="bottom"> 
            <div class="footer1">
                <h4>   Todos los Derechos Reservados © 2019 </h4>
            </div>
            <h:form>
                <div class="autor">
                    <p:commandButton type="button" onclick="PF('dlg2').show();" icon="pi pi-info-circle" style="font-size: 1em" />
                </div>
            </h:form>

            <p:dialog header="Autores" widgetVar="dlg2" showEffect="explode" height="200" width="315">
                <h:panelGrid style="margin:auto;"> 
                    <h:outputText value="Franco Valle, Gabriela María" />
                    <h:outputText value="Herrera Henríquez, Alejandro José" />
                    <h:outputText value="Landaverde Diaz, Militza Alexandra" />
                    <h:outputText value="Martínez Alemán, Rodrigo Martin" />
                    <h:outputText value="Rodríguez Guerrero, Mario Ernesto" />
                    <h:outputText value="Ruiz Acosta, María José " />
                </h:panelGrid>
            </p:dialog>
        </div>

    </h:body>
</html>